2017-12-17 09:41 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003356Kali Linux[All Projects] Tool Upgradepublic2016-07-22 13:21
Reporteralfonso 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version2016.1 
Target VersionFixed in Version2016.2 
Summary0003356: Please upgrade snmpcheck to 1.9
Descriptionsnmpcheck new release: ruby and printed documents enumeration
Additional Informationhttp://www.nothink.org/codes/snmpcheck/snmpcheck-1.9.rb
Attached Files

-Relationships
+Relationships

-Notes

~0005574

sbrun (manager)

new version 1.9-0kali1 is in kali-dev
+Notes

-Issue History
Date Modified Username Field Change
2016-06-16 13:11 alfonso New Issue
2016-06-17 07:35 rhertzog Category New Tool Requests => Tool Upgrade
2016-07-22 13:21 sbrun Note Added: 0005574
2016-07-22 13:21 sbrun Status new => resolved
2016-07-22 13:21 sbrun Resolution open => fixed
2016-07-22 13:21 sbrun Fixed in Version => 2016.2
+Issue History